    <style type="text/css">
	#logininfo
	{
	float: right;
    position: absolute;
	}
	#userloginForm .notifiactionbox
	{
	 padding-left: 400px;
	}
	</style>{"warnings":{"yaml":{"*":"format=yaml has been deprecated. Please use format=json instead."}},"error":{"code":"readapidenied","info":"You need read permission to use this module"}}